@charset "UTF-8";
.img-box i {
  transition: .4s;
  -webkit-transition: .4s;
}

body::-webkit-scrollbar {
  width: 5px;
  height: 5px;
  background-color: rgba(54, 60, 80, 0.5);
}

body::-webkit-scrollbar-thumb {
  background-color: #068cd3;
}

/*头部*/
#header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
}

#header .pc-header {
  padding: 1.4% 2.65% 0;
}

#header .pc-header .box {
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  padding-bottom: 1%;
}

#header .pc-header .logo {
  width: 19rem;
}

#header .pc-header .logo img {
  transition: .4s;
  -webkit-transition: .4s;
}

#header .pc-header .pc-nav li {
  margin-left: 5rem;
  position: relative;
}

#header .pc-header .pc-nav li::before {
  content: '';
  display: block;
  width: 0%;
  height: 3px;
  background-color: #fff;
  position: absolute;
  left: 50%;
  bottom: -1.7vw;
  z-index: 100;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  opacity: 0;
  visibility: hidden;
  transition: .4s;
  -webkit-transition: .4s;
}

#header .pc-header .pc-nav li:first-child {
  margin-left: 0;
}

#header .pc-header .pc-nav li > a {
  font-size: 1rem;
  color: #fff;
  font-weight: bold;
  transition: .4s;
  -webkit-transition: .4s;
}

#header .pc-header .pc-nav li.on::before, #header .pc-header .pc-nav li:hover::before {
  width: 100%;
  opacity: 1;
  visibility: visible;
}

#header .pc-header .search {
  width: 1.25rem;
  height: 1.25rem;
  background: url(../img/search-icon.png) center center no-repeat;
  font-size: 0;
  position: relative;
  overflow: hidden;
  margin-left: 5rem;
  background-size: 100% 100%;
  transition: .4s;
  -webkit-transition: .4s;
}

#header .pc-header .search .box {
  opacity: 0;
  visibility: hidden;
  margin-right: 70px;
  box-shadow: 0px 0px 10px #dbdbdb;
  position: absolute;
  top: -10px;
  left: 0;
  z-index: 100;
  transition: .4s;
  -webkit-transition: .4s;
}

#header .pc-header .search input {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top;
  width: 150px;
  height: 30px;
  font-size: 14px;
  color: #999;
  background-color: #fff;
  text-indent: 10px;
}

#header .pc-header .search input:-webkit-input-placeholder {
  font-size: 14px;
  color: #999;
}

#header .pc-header .search a {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top;
  width: 40px;
  height: 30px;
  background-color: #068cd3;
  text-align: center;
  line-height: 30px;
  font-size: 0;
  color: #fff;
}

#header .pc-header .search:hover {
  overflow: visible;
}

#header .pc-header .search:hover .box {
  width: 190px;
  left: -150px;
  opacity: 1;
  visibility: visible;
}

#header .pc-header .search:hover a {
  font-size: 14px;
}

#header.on {
  background-color: #fff;
  box-shadow: 0px 0px 10px #ddd;
}

#header.on .pc-header .logo img {
  filter: brightness(0);
}

#header.on .pc-header .pc-nav li::before {
  background-color: #000;
}

#header.on .pc-header .pc-nav li > a {
  color: #000;
}

#header.on .pc-header .search {
  background-image: url(../img/search-icon-on.png);
}

/*头部*/
/*首页*/
#banner {
  height: 60rem;
}

#banner .prev, #banner .next {
  display: block;
  width: 2.875rem;
  height: 5.5rem;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 1rem 1.8125rem;
  position: absolute;
  top: 0;
  bottom: 0;
  z-index: 100;
  margin: auto;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  transition: .4s;
  -webkit-transition: .4s;
}

#banner .prev:hover, #banner .next:hover {
  background-color: rgba(6, 140, 211, 0.3);
}

#banner .prev {
  left: 0;
  background-image: url(../img/prev.png);
}

#banner .next {
  right: 0;
  background-image: url(../img/next.png);
}

#banner .swiper-pagination-box {
  text-align: center;
  position: absolute;
  left: 0;
  bottom: 4.375rem;
  z-index: 100;
}

#banner .swiper-pagination-box .num, #banner .swiper-pagination-box .length {
  font-size: 1.125rem;
  color: #fff;
  vertical-align: middle;
}

#banner .swiper-pagination-box .swiper-pagination {
  bottom: 0;
  position: relative;
  margin: 0 1.4375rem;
  vertical-align: middle;
}

#banner .swiper-pagination-box .swiper-pagination span {
  width: 3.4375rem;
  height: 1px;
  background-color: rgba(255, 255, 255, 0.2);
  opacity: 1;
  margin: 0;
  transition: .4s;
  -webkit-transition: .4s;
}

#banner .swiper-pagination-box .swiper-pagination span.swiper-pagination-bullet-active {
  background-color: #fff;
}

#index-about {
  margin-top: 11.25rem;
  background: linear-gradient(#f9f9f9, #f9f9f9) left 6.5rem/80% 100% no-repeat;
  margin-bottom: 100px;
  padding-bottom: 5rem;
}

#index-about .about-box .left {
  padding-right: 7.75rem;
}

#index-about .about-box .left .about-txt {
  width: 49.4375rem;
}

#index-about .about-box .left .about-more {
  display: block;
  width: 11.3125rem;
  height: 11.625rem;
  font-size: 1.125rem;
  color: #068cd3;
  font-weight: bold;
  line-height: 11.625rem;
  text-align: center;
  position: absolute;
  top: 4.125rem;
  right: -4.375rem;
  z-index: 20;
}

#index-about .about-box .left .about-more i {
  width: 1.3125rem;
  height: 1.125rem;
  background: url(../img/about-more-jt.png) center center no-repeat;
  background-size: 100% 100%;
  margin-left: 1rem;
}

#index-about .about-box .left .about-more::before {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  background: url(../img/about-more.png) center center no-repeat;
  background-size: 100% 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
  animation: moreRot 30s linear infinite;
}

#index-about .about-box .left .about-title {
  margin-top: 6.5rem;
  font-size: 3rem;
  color: #111;
  line-height: 1.35;
}

#index-about .about-box .left .desc {
  font-size: 1rem;
  color: #666;
  -webkit-line-clamp: 3;
  line-height: 2.2;
  margin-top: 2.8125rem;
}

#index-about .about-box .left .type {
  width: 72%;
  margin-top: 5.625rem;
  padding-bottom: 1.875rem;
}

#index-about .about-box .left .type a {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top;
  width: 50%;
  height: 7.5rem;
  border-bottom: 1px solid #e9e9e9;
  border-right: 1px solid #e9e9e9;
}

#index-about .about-box .left .type a .box {
  height: 4.6875rem;
  background: url(../img/about-line.png) left center no-repeat;
  padding-left: 1.875rem;
}

#index-about .about-box .left .type a:nth-child(2n) {
  border-right: none;
}

#index-about .about-box .left .type a:nth-child(2n) .box {
  padding-left: 5.875rem;
  background-position-x: 4.375rem;
}

#index-about .about-box .left .type a:nth-last-child(-n+2) {
  border-bottom: none;
  padding-top: 3.125rem;
  background-position-y: 3.75rem;
}

#index-about .about-box .left .type a:nth-child(1) p, #index-about .about-box .left .type a:nth-child(2) p {
  padding-bottom: 3.125rem;
}

#index-about .about-box .left .type a span {
  font-size: 1.875rem;
  color: #068cd3;
}

#index-about .about-box .left .type a p {
  font-size: 1rem;
  color: #666;
  margin-top: 0.625rem;
}

#index-about .about-box .right {
  width: 42.3125rem;
  height: 55.3125rem;
}

#index-about .about-box .right i {
  transition: .4s;
  -webkit-transition: .4s;
}

#index-about .about-box .right:hover i {
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
}

#index-product {
  margin-top: 11.25rem;
}

#index-product .top-title {
  text-align: center;
  font-size: 2.625rem;
  color: #4b4b4b;
  margin-bottom: 4.375rem;
}

#index-product .top-title em {
  font-size: 1.25rem;
  color: #666;
  margin-top: 1.25rem;
}

#index-product .list ul {
  margin-left: -0.9375rem;
  margin-right: -0.9375rem;
}

#index-product .list li {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top;
  width: calc(100% / 3);
  height: 39.75rem;
  padding: 0 0.9375rem;
}

#index-product .list li a {
  background-color: #f4f5f8;
  text-align: center;
  padding-top: 5rem;
  transition: .4s;
  -webkit-transition: .4s;
}

#index-product .list li .title {
  font-size: 1.5rem;
  color: #333;
}

#index-product .list li .desc {
  font-size: 1rem;
  color: #b3b3b3;
  padding: 0 10px;
  line-height: 1.4;
  margin-top: 0.9375rem;
  white-space: normal;
}

#index-product .list li:hover a {
  margin-top: -10px;
}

#index-cat {
  height: 19.875rem;
  background: url(../img/index-cat.jpg) center center no-repeat;
  margin-top: 10.625rem;
  padding-left: 8.5%;
}

#index-cat .left {
  padding-top: 5.625rem;
}

#index-cat .left .title {
  font-size: 2rem;
  color: #fff;
  margin-bottom: 3.125rem;
}

#index-cat .left .tel {
  font-size: 2rem;
  color: #fff;
  background: url(../img/tel-icon.png) left center no-repeat;
  padding-left: 3.625rem;
  background-size: 2.625rem 2.625rem;
}

#index-cat .left .tel em {
  font-size: 14px;
  opacity: .3;
  margin-top: 0.875rem;
}

#index-cat .right a {
  width: 25rem;
  height: 100%;
  display: table;
  table-layout: fixed;
  text-align: center;
  transition: .4s;
  -webkit-transition: .4s;
}

#index-cat .right a .box {
  display: table-cell;
  vertical-align: middle;
}

#index-cat .right a img {
  height: 5.375rem;
  transition: .4s;
  -webkit-transition: .4s;
}

#index-cat .right a p {
  font-size: 2rem;
  color: #fff;
  margin-top: 2.25rem;
}

#index-cat .right a:hover {
  background-color: #44b0ea;
}

#index-cat .right a:hover img {
  transform: rotate(-20deg);
}

/*首页*/
/*内页*/
.page-banner::before {
  content: '';
  display: block;
  width: 100%;
  height: 13.625rem;
  background: url(../img/page-banner-bg.png) center center no-repeat;
  background-size: 100% 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
}

.page-banner .title {
  text-align: center;
  font-size: 3.5rem;
  color: #fff;
  position: absolute;
  top: 50%;
  left: 0;
  z-index: 100;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}

.page-banner .title em {
  font-size: 1.5rem;
  margin-top: 0.625rem;
  text-transform: uppercase;
}

.page-banner .page-more-icon {
  display: block;
  width: 4rem;
  height: 4rem;
  background: url(../img/page-more-icon.png) center center no-repeat;
  background-size: 1.375rem 1.875rem;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 7.875rem;
  z-index: 100;
  margin: auto;
}

.page-banner .page-more-icon::before {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  background: url(../img/page-more-line-icon.png) center center no-repeat;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
  background-size: 100% 100%;
  animation: moreRot 10s linear infinite;
}

.page-content {
  min-height: 400px;
}

.page-about-box .container {
  background: url(../img/page-about-bg.jpg) right top no-repeat;
  background-size: cover;
  padding-bottom: 10.625rem;
}

.page-about-box .box {
  margin-top: 10.625rem;
}

.page-about-box .box .left {
  width: 39.5625rem;
  height: 56.25rem;
  margin-right: 10rem;
}

.page-about-box .box .right .title {
  font-size: 3rem;
  color: #068cd3;
  font-weight: bold;
  margin-top: 4.375rem;
}

.page-about-box .box .right .title em {
  font-size: 2rem;
  margin-top: 0.625rem;
}

.page-about-box .box .right .desc {
  max-height:38rem;
  font-size: 1rem;
  color: #666;
  line-height: 2.5;
  margin-top: 4.125rem;
  overflow-x:hidden;
  overflow-y:auto;
  padding-right:20px;
}

.page-about-box .box .right .desc img{
  max-width:100%;
  margin:15px 0;
}

.page-about-box .box .right .desc::-webkit-scrollbar {
  width: 5px;
  height: 5px;
  background-color: rgba(54, 60, 80, 0.5);
}

.page-about-box .box .right .desc::-webkit-scrollbar-thumb {
  background-color: #068cd3;
}

.page-cat {
  height: 19.875rem;
  text-align: center;
  background: url(../img/page-cat-bg.jpg) center center no-repeat;
  padding-top: 5rem;
  z-index: 10;
}

.page-cat .title {
  font-size: 2rem;
  color: #fff;
  margin-bottom: 3.125rem;
}

.page-cat .tel {
  font-size: 2rem;
  color: #fff;
  background: url(../img/tel-icon.png) left center no-repeat;
  padding-left: 3.625rem;
  background-size: 2.625rem 2.625rem;
}

.page-cat .tel em {
  font-size: 14px;
  opacity: .3;
  margin-top: 0.875rem;
}

.page-cat .btn {
  width: 11.625rem;
  line-height: 3.25rem;
  border-radius: 25px;
  background-color: #fff;
  font-size: 1.125rem;
  color: #068cd3;
  margin: 3.25rem auto 0px;
}

.page-product .list {
  margin-top: 10.625rem;
}

.page-product .list ul{
  margin-left:-10px;
  margin-right:-10px;
}

.page-product .list li {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top;
  width: calc(100% / 3);
  height: 38.125rem;
  text-align: center;
  background-color: #fff;
  margin-bottom: 3.75rem;
  padding:0 10px;
}

.page-product .list li a {
  border:1px solid #eee;
  transition: .4s;
  -webkit-transition: .4s;
}

.page-product .list li i.bg {
  height: 26rem;
  background-size: 80%;
}

.page-product .list li .title {
  font-size: 1.5rem;
  color: #333;
  margin-top: 2.5rem;
  padding: 0 10px;
}

.page-product .list li .desc {
  font-size: 1rem;
  color: #b3b3b3;
  margin-top: 0.9375rem;
}

.page-product .list li .more {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top;
  font-size: 1rem;
  color: #ccc;
  margin-top: 2.5rem;
  border-bottom: 1px solid #ccc;
  transition: .4s;
  -webkit-transition: .4s;
}

.page-product .list li:hover a {
  margin-top: -10px;
}

.page-product .list li:hover .more {
  color: #068cd3;
  border-color: #068cd3;
}

.page-paging-box {
  text-align: center;
  margin-top: 2.5rem;
  margin-bottom: 6.25rem;
}

.page-paging-box a {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top;
  width: 3rem;
  height: 3rem;
  line-height: 3rem;
  border-radius: 50%;
  border: 1px solid #cecece;
  font-size: 1rem;
  color: #999;
  margin-right: 1.125rem;
  transition: .4s;
  -webkit-transition: .4s;
}

.page-paging-box a:last-child {
  margin-right: 0;
}

.page-paging-box a:nth-last-child(-n+2),
.page-paging-box a:nth-child(-n+2){
  display:none;			
}

.page-paging-box a:hover, .page-paging-box a.curr {
  background-color: #068cd3;
  color: #fff;
}

.page-product-details .box .left {
  width: 36%;
  background-color: #f9f9f9;
  padding-top: 10rem;
  padding-bottom: 12.375rem;
}

.page-product-details .box .left .img-list {
  padding-bottom: 1.875rem;
  margin-bottom: 6.875rem;
}

.page-product-details .box .left .img-list li {
  height: 35.625rem;
}

.page-product-details .box .left .img-list li i {
  background-size: 80%;
}

.page-product-details .box .left .img-list .swiper-pagination span {
  width: 1.4375rem;
  height: 1.4375rem;
  border-radius: 50%;
  position: relative;
  opacity: 1;
  background-color: transparent;
  margin-right: 10px;
}

.page-product-details .box .left .img-list .swiper-pagination span::before {
  content: '';
  display: block;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background-color: #068cd3;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10;
  margin: auto;
  transition: .4s;
  -webkit-transition: .4s;
}

.page-product-details .box .left .img-list .swiper-pagination span::after {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  border: 1px solid #068cd3;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10;
  margin: auto;
  transform: scale(0);
  opacity: 0;
  transition: .4s;
  -webkit-transition: .4s;
}

.page-product-details .box .left .img-list .swiper-pagination span.swiper-pagination-bullet-active::after {
  transform: scale(1);
  opacity: 1;
}

.page-product-details .box .left .paging-btn {
  text-align: center;
}

.page-product-details .box .left .paging-btn a {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top;
  width: 9.0625rem;
  height: 2.75rem;
  line-height: 2.75rem;
  border: 1px solid #068cd3;
  border-radius: 25px;
  font-size: 1rem;
  color: #068cd3;
  transition: .4s;
  -webkit-transition: .4s;
}

.page-product-details .box .left .paging-btn a i {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: middle;
  width: 8px;
  height: 12px;
  background-repeat: no-repeat;
  background-position: center center;
}

.page-product-details .box .left .paging-btn a.btn {
  background-color: #068cd3;
  color: #fff;
  margin: 0 2.125rem;
}

.page-product-details .box .left .paging-btn a.prev i {
  background-image: url(../img/page-prev.png);
  margin-right: 6px;
}

.page-product-details .box .left .paging-btn a.next i {
  background-image: url(../img/page-next.png);
  margin-left: 6px;
}

.page-product-details .box .left .paging-btn a:hover {
  background-color: #068cd3;
  color: #fff;
}

.page-product-details .box .right {
  width: 64%;
  padding-top: 8.75rem;
  padding-right: 8.5%;
  padding-left: 8.75rem;
}

.page-product-details .box .right .title {
  font-size: 1.875rem;
  color: #068cd3;
  line-height: 1.3;
}

.page-product-details .box .right .desc {
  font-size: 1rem;
  color: #b3b3b3;
  margin-top: 0.625rem;
}

.page-product-details .box .right .line {
  height: 1px;
  background-color: #ddd;
  margin-top: 2.125rem;
  margin-bottom: 3.125rem;
}

.page-product-details .box .right .content {
  height: 37.5rem;
  font-size: 16px;
  color: #666;
  line-height: 2;
  text-align: justify;
  overflow-y: scroll;
  overflow-x: hidden;
  padding-right: 5rem;
}

.page-product-details .box .right .content::-webkit-scrollbar {
  width: 2px;
  height: 1px;
  background-color: rgba(54, 60, 80, 0.5);
}

.page-product-details .box .right .content::-webkit-scrollbar-thumb {
  background-color: #068cd3;
}

.page-product-details .box .right .content img {
  max-width: 100%;
  margin: 10px 0;
}

.page-product-details .box .right .offer-btn {
  width: 13.625rem;
  line-height: 3.75rem;
  background-color: #068cd3;
  font-size: 1rem;
  color: #fff;
  border-radius: 25px;
  text-align: center;
  margin-top: 3.75rem;
  margin-bottom: 3.125rem;
  transition: .4s;
  -webkit-transition: .4s;
}

.page-product-details .box .right .offer-btn:hover {
  background-color: #000;
}

.page-bidding-box .list {
  margin-top: 10.625rem;
}

.page-bidding-box .list li {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top;
  width: 50%;
  height: 13.75rem;
  margin-bottom: 6.875rem;
}

.page-bidding-box .list li:nth-child(odd) {
  padding-right: 6.25rem;
}

.page-bidding-box .list li:nth-child(even) {
  padding-left: 6.25rem;
}

.page-bidding-box .list li:nth-last-child(-n+2) {
  margin-bottom: 0;
}

.page-bidding-box .list li .time {
  font-size: 1rem;
  color: #666;
  letter-spacing: 1px;
  margin-bottom: 1.75rem;
  transition: .4s;
  -webkit-transition: .4s;
}

.page-bidding-box .list li .title {
  font-size: 1.5rem;
  color: #333;
  transition: .4s;
  -webkit-transition: .4s;
}

.page-bidding-box .list li .title i {
  vertical-align: middle;
  width: 0;
  height: 1px;
  background-color: #068cd3;
  opacity: 0;
  visibility: hidden;
  transition: .4s;
  -webkit-transition: .4s;
}

.page-bidding-box .list li .desc {
  font-size: 1rem;
  color: #666;
  line-height: 2;
  margin-top: 1.25rem;
}

.page-bidding-box .list li:hover .title {
  color: #068cd3;
}

.page-bidding-box .list li:hover .title i {
  width: 3.125rem;
  opacity: 1;
  visibility: visible;
  margin-right: 1rem;
}

.page-bidding-details {
  background-color: #f9f9f9;
}

.page-bidding-details .container {
  min-height: 400px;
}

.page-bidding-details .container .box {
  background-color: #fff;
  margin-top: 9.375rem;
  margin-bottom: 9.375rem;
  padding-top: 4.75rem;
  padding-left: 6.25rem;
  padding-right: 6.25rem;
  padding-bottom: 8.125rem;
}

.page-bidding-details .container .box .top-title {
  text-align: center;
  font-size: 2rem;
  color: #068cd3;
  line-height: 1.5;
}

.page-bidding-details .container .box .desc {
  text-align: center;
  font-size: 1rem;
  color: #999;
  margin-top: 1.25rem;
}

.page-bidding-details .container .box .content {
  margin-top: 2.25rem;
  border-top: 1px solid #dddddd;
  padding-top: 3.75rem;
  font-size: 16px;
  color: #666;
  line-height: 2.2;
  text-align: justify;
}

.page-bidding-details .container .box .content img {
  max-width: 100%;
  margin: 10px 0;
}

.page-bidding-details .container .box .paging {
  height: 4.375rem;
  line-height: 4.375rem;
  margin-top: 5rem;
  border-top: 1px solid #dddddd;
  border-bottom: 1px solid #dddddd;
}

.page-bidding-details .container .box .paging .prev, .page-bidding-details .container .box .paging .next {
  width: 45%;
  font-size: 1rem;
  color: #666;
  transition: .4s;
  -webkit-transition: .4s;
}

.page-bidding-details .container .box .paging .prev:hover, .page-bidding-details .container .box .paging .next:hover {
  color: #068cd3;
}

.page-bidding-details .container .box .paging .prev {
  padding-right: 10px;
}

.page-bidding-details .container .box .paging .next {
  text-align: right;
  padding-left: 10px;
}

.page-bidding-details .container .box .paging .btn {
  width: 10%;
  text-align: center;
  font-size: 1rem;
  color: #068cd3;
  border-left: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
  transition: .4s;
  -webkit-transition: .4s;
}

.page-bidding-details .container .box .paging .btn i {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: -2px;
  width: 1.0625rem;
  height: 0.9375rem;
  background: url(../img/menu-icon.png) center center no-repeat;
  background-size: 100% 100%;
  transition: .4s;
  -webkit-transition: .4s;
}

.page-bidding-details .container .box .paging .btn:hover {
  background-color: #068cd3;
  color: #fff;
}

.page-bidding-details .container .box .paging .btn:hover i {
  transform: scale(0);
  margin-left: -1.0625rem;
}

.page-info-pub {
  background-color: #f9f9f9;
  padding-top: 10.625rem;
}

.page-info-pub .list {
  margin-bottom: 11.25rem;
}

.page-info-pub .list li {
  height: 5rem;
  border-bottom: 1px dashed #dddddd;
  background-color: #fff;
  overflow: hidden;
}

.page-info-pub .list li:last-child {
  border-bottom: none;
}

.page-info-pub .list li a {
  display: block;
  width: 100%;
  height: 100%;
  font-size: 1.5rem;
  color: #333;
  font-weight: bold;
  line-height: 5rem;
  position: relative;
  padding-left: 5.25rem;
  transition: .4s;
  -webkit-transition: .4s;
}

.page-info-pub .list li a i {
  display: block;
  width: 34px;
  height: 34px;
  background: url(../img/add-icon.png) center center no-repeat;
  position: absolute;
  top: 0;
  right: 3.375rem;
  bottom: 0;
  z-index: 30;
  margin: auto;
  transition: .4s;
  -webkit-transition: .4s;
}

.page-info-pub .list li a::before {
  content: '';
  display: block;
  width: 8px;
  height: 8px;
  background-color: #dddddd;
  border-radius: 50%;
  position: absolute;
  top: 0;
  left: 3.375rem;
  bottom: 0;
  z-index: 10;
  margin: auto;
  transition: .4s;
  -webkit-transition: .4s;
}

.page-info-pub .list li .content {
  display: none;
  font-size: 1rem;
  color: #666;
  text-align: justify;
  line-height: 2.5rem;
  margin-top: 2.5rem;
  margin-bottom: 3.125rem;
  padding-left: 5.25rem;
}

.page-info-pub .list li.on {
  height: auto;
}

.page-info-pub .list li.on a {
  color: #068cd3;
  background-color: #f3f3f3;
}

.page-info-pub .list li.on a i {
  background-image: url(../img/jian-icon.png);
}

.page-info-pub .list li.on a::before {
  background-color: #068cd3;
}

.page-info-pub .list li.on .content {
  display: block;
  -webkit-animation: fadeInUp .8s .2s ease both;
  -moz-animation: fadeInUp .8s .2s ease both;
}

.page-contact .box .left {
  padding-top: 9.0625rem;
}

.page-contact .box .left .top-title {
  text-align: center;
  font-size: 2.625rem;
  color: #333;
  font-weight: bold;
  line-height: 1.4;
  margin-bottom: 1.875rem;
}

.page-contact .box .left .tel {
  text-align: center;
  font-size: 1.125rem;
  color: #666;
}

.page-contact .box .left .tel em {
  margin-top: 1rem;
}

.page-contact .box .left .message {
  width: 31.25rem;
  margin: 8.125rem auto 0px;
}

.page-contact .box .left .message .title {
  font-size: 2.25rem;
  color: #333;
  text-align: center;
  margin-bottom: 1.875rem;
}

.page-contact .box .left .message .form-box .form-group {
  height: 3.5rem;
  background-color: #f3f8fa;
  border-radius: 5px;
  margin-bottom: 2.125rem;
}

.page-contact .box .left .message .form-box .form-group input, .page-contact .box .left .message .form-box .form-group textarea {
  background-color: transparent;
  font-size: 1rem;
  color: #333;
  padding-left: 1.25rem;
}

.page-contact .box .left .message .form-box .form-group input::-webkit-input-placeholder, .page-contact .box .left .message .form-box .form-group textarea::-webkit-input-placeholder {
  font-size: 1rem;
  color: #ccc;
}

.page-contact .box .left .message .form-box .form-group:nth-child(3) {
  height: 10.625rem;
}

.page-contact .box .left .message .form-box .form-group:nth-child(3) textarea {
  resize: none;
  padding-top: 1.25rem;
}

.page-contact .box .left .message .form-box .form-group:last-child {
  background-color: transparent;
  height: auto;
}

.page-contact .box .left .message .form-box .form-group:last-child .btn {
  display: block;
  width: 11.5625rem;
  height: 3.25rem;
  line-height: 3.25rem;
  background-color: #068cd3;
  text-align: center;
  font-size: 1rem;
  color: #fff;
  border-radius: 25px;
  margin: 3.75rem auto 0px;
  transition: .4s;
  -webkit-transition: .4s;
}

.page-contact .box .left .message .form-box .form-group:last-child .btn:hover {
  opacity: .8;
}

.page-contact .box .right {
  width: 45%;
  height: 67.5rem;
}

/*内页*/
/*底部*/
#footer {
  background-color: #f1f1f1;
  padding-top: 5.875rem;
}

#footer .f-left .f-logo {
  display: block;
  width: 12.5rem;
}

#footer .f-left p {
  font-size: 1rem;
  color: #333;
  margin-top: 1.625rem;
  letter-spacing: 4px;
}

#footer .f-right .f-nav {
  border-bottom: 1px solid #dddddd;
  padding-bottom: 1.25rem;
  margin-bottom: 1.5rem;
}

#footer .f-right .f-nav li {
  padding-right: 3.5rem;
  margin-right: 3.5rem;
  background: url(../img/f-line.png) right center no-repeat;
}

#footer .f-right .f-nav li a {
  font-size: 1rem;
  color: #333;
  transition: .4s;
  -webkit-transition: .4s;
}

#footer .f-right .f-nav li:last-child {
  background-image: none;
  padding-right: 0;
}

#footer .f-right .f-nav li:hover a {
  color: #068CD3;
}

#footer .f-right .sher-main a {
  width: 3rem;
  height: 3rem;
  background-color: #e9e9e9;
  color: #fff;
  border: none;
  line-height: 3rem;
  transition: .4s;
  -webkit-transition: .4s;
}

#footer .f-right .sher-main a:hover {
  background-color: #068cd3;
}

#footer .f-right .f-info span {
  font-size: 14px;
  color: #666;
  line-height:2;
}

#footer .f-right .f-info span:last-child {
  margin-left: 0rem;
}

#footer .copyRight {
  margin-top: 3.75rem;
  background-color: #9a9a9a;
  text-align: center;
  line-height: 4.125rem;
  font-size: 14px;
  color: #fff;
}

#footer .copyRight a {
  color: inherit;
  opacity: .5;
}

#footer .copyRight span {
  margin-left: 1.875rem;
  opacity: .5;
}

#footer .copyRight .icp {
  margin-left: 1.875rem;
}

/*底部*/
@-webkit-keyframes moreRot {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@-webkit-keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}

@-moz-keyframes fadeInUp {
  0% {
    opacity: 0;
    -moz-transform: translateY(20px);
  }
  100% {
    opacity: 1;
    -moz-transform: translateY(0);
  }
}
